=== debian/watch ===
version=4
https://www.dymo-label-printers.co.uk/news/download-dymo-sdk-for-linux.html https://www.dymo-label-printers.co.uk/user/dymo-cups-drivers-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
